[Bug 1927738] [NEW] Bluetooth doesn't work in Ubuntu 21.04

2021-05-07 Thread Andrei Sergeev
Public bug reported:

Bluetooth doesn't work in Ubuntu 21.04 after update

ProblemType: Bug
DistroRelease: Ubuntu 21.04
Package: ubuntu-release-upgrader-core 1:21.04.11
ProcVersionSignature: Ubuntu 5.11.0-16.17-generic 5.11.12
Uname: Linux 5.11.0-16-generic x86_64
ApportVersion: 2.20.11-0ubuntu65
Architecture: amd64
CasperMD5CheckResult: unknown
CrashDB: ubuntu
CurrentDesktop: ubuntu:GNOME
Date: Fri May  7 16:32:21 2021
InstallationDate: Installed on 2020-04-08 (394 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200402)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
Symptom: release-upgrade
UpgradeStatus: Upgraded to hirsute on 2021-04-15 (22 days ago)
VarLogDistupgradeTermlog:

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade hirsute

** Attachment added: "2021-05-07_16-25.png"
   
https://bugs.launchpad.net/bugs/1927738/+attachment/5495525/+files/2021-05-07_16-25.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1927738

Title:
  Bluetooth doesn't work in Ubuntu 21.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1927738/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1908082] Re: Ubuntu Firefox is 15% slower than Flatpak Firefox for speedometer benchmark

2021-03-07 Thread Andrei Petcu
There are 2 real world benchmarks all browsers care about: Page load and
Speedometer. Octane and Speedometer are polar opposites.
https://blog.chromium.org/2017/04/real-world-javascript-
performance.html?m=1

I'm certain that this 15% performance dip for deb is visible in real
world.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1908082

Title:
  Ubuntu Firefox is 15% slower than Flatpak Firefox for speedometer
  benchmark

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1908082/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1906273] Re: iwlwifi - very slow for intel 9260/9560 wireless cards

2021-02-28 Thread Andrei Mihai Iulian
I am having the same issue on Ubuntu 20.04.
Card is Intel AC 9560. I am dual-booting WIndows 10 and on Windows, I get 
consistent top speeds.

I performed all tests and changes OP did and I have the same results.
Laptop is ASUS FX504GM.

What I noticed is that after either unloading/loading the iwlwifi
module, or using nmcli to turn networking off/on, sometimes, the speed
tests ran in the first 10 seconds, will result in top speeds.

If I need to provide more details, I will, but based on what drizzle
provided, I am having the exact same issue.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1906273

Title:
  iwlwifi - very slow for intel 9260/9560 wireless cards

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-firmware/+bug/1906273/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1112773] Re: HP LJ 1010 doesn't print some images with default settings

2021-02-25 Thread Andrei Shevchuk
Can confirm, hpijs driver works

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1112773

Title:
  HP LJ 1010 doesn't print some images with default settings

To manage notifications about this bug go to:
https://bugs.launchpad.net/hplip/+bug/1112773/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1908082] Re: Ubuntu Firefox is 15% slower than Flatpak Firefox for speedometer benchmark

2021-01-28 Thread Andrei Petcu
Sorry, I switched distros. I'm on Fedora now. I see Vincent reproduced
it. Can you please collect the bug info Vincent?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1908082

Title:
  Ubuntu Firefox is 15% slower than Flatpak Firefox for speedometer
  benchmark

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1908082/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1908840] Re: Fail to boot due to intel-microcode update

2021-01-18 Thread Andrei
I see the problem on a Dell Inspiron.  /proc/cpuinfo shows

vendor_id   : GenuineIntel
cpu family  : 6
model   : 78
model name  : Intel(R) Core(TM) i3-6100U CPU @ 2.30GHz
stepping: 3
microcode   : 0xcc

A working version is

intel-microcode/now 3.20190618.0ubuntu0.16.04.1 amd64
[installed,upgradable to: 3.20201110.0ubuntu0.16.04.2]

Upgrading to 3.20201110.0ubuntu0.16.04.2 leads to a freeze on boot: after 
selecting
an entry in the grub menu there is a message about loading initramfs and the 
machine becomes
totally unresponsive, needs a hard poweroff.   Rolling back to the previous 
version of intel-microcode restores system to a working state.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1908840

Title:
  Fail to boot due to intel-microcode  update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/intel-microcode/+bug/1908840/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1908082] [NEW] Ubuntu Firefox is 15% slower than Flatpak Firefox for speedometer benchmark

2020-12-14 Thread Andrei Petcu
Public bug reported:

Steps to reproduce:

I installed Firefox Flatpak
(https://flathub.org/apps/details/org.mozilla.firefox) and Chrome.

I executed closed all apps and processes and one by one I executed
Speedometer test (https://browserbench.org/Speedometer2.0/) in each
browser 3 times. I took the max score for reach browser out of the 3
executions of the test.

Actual results:

Results
100.3 - Firefox Flatpak
85.42 - FIrefox DEB (pre-installd from the store)
100.3 - Google Chrome

The preinstalled DEB package Firefox was slower than both Firefox
Flatpak and Chrome

Expected results:

I expected Firefox DEB and Firefox Flatpak to have the same results.

** Affects: firefox (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1908082

Title:
  Ubuntu Firefox is 15% slower than Flatpak Firefox for speedometer
  benchmark

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1908082/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1905961] [NEW] package codeblocks-contrib 20.03 failed to install/upgrade: trying to overwrite '/usr/lib/codeblocks/plugins/libabbreviations.so', which is also in package codeblocks 20.03

2020-11-27 Thread Baciu Andrei
Public bug reported:

trying to overwrite
'/usr/lib/-codeblocks/wxContribItems/libwxchartctrl.so.0.0.1', which is
also in package codeblocks-libwxcontrib0 20.03

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: codeblocks-contrib 20.03
ProcVersionSignature: Ubuntu 5.4.0-54.60-generic 5.4.65
Uname: Linux 5.4.0-54-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.13
Architecture: amd64
CasperMD5CheckResult: skip
Date: Fri Nov 27 15:18:58 2020
DpkgTerminalLog:
 Preparing to unpack .../codeblocks-contrib_20.03-3_amd64.deb ...
 Unpacking codeblocks-contrib (20.03-3) over (20.03) ...
 dpkg: error processing archive 
/var/cache/apt/archives/codeblocks-contrib_20.03-3_amd64.deb (--unpack):
  trying to overwrite '/usr/lib/codeblocks/plugins/libabbreviations.so', which 
is also in package codeblocks 20.03
DuplicateSignature:
 package:codeblocks-contrib:20.03
 Unpacking codeblocks-contrib (20.03-3) over (20.03) ...
 dpkg: error processing archive 
/var/cache/apt/archives/codeblocks-contrib_20.03-3_amd64.deb (--unpack):
  trying to overwrite '/usr/lib/codeblocks/plugins/libabbreviations.so', which 
is also in package codeblocks 20.03
ErrorMessage: trying to overwrite 
'/usr/lib/codeblocks/plugins/libabbreviations.so', which is also in package 
codeblocks 20.03
InstallationDate: Installed on 2020-08-14 (105 days ago)
InstallationMedia: Ubuntu 20.04.1 LTS "Focal Fossa" - Release amd64 (20200731)
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.2ubuntu0.1
SourcePackage: codeblocks
Title: package codeblocks-contrib 20.03 failed to install/upgrade: trying to 
overwrite '/usr/lib/codeblocks/plugins/libabbreviations.so', which is also in 
package codeblocks 20.03
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: codeblocks (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal package-conflict third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1905961

Title:
  package codeblocks-contrib 20.03 failed to install/upgrade: trying to
  overwrite '/usr/lib/codeblocks/plugins/libabbreviations.so', which is
  also in package codeblocks 20.03

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/codeblocks/+bug/1905961/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1904695] Re: systemctl doesn't work when running from `docker run $image chroot` command (Bionic)

2020-11-20 Thread Andrei Alymau
I found a solution that works for me: it is needed to add option `--pid
host` option to `docker run` command.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1904695

Title:
  systemctl doesn't work when running from `docker run $image chroot`
  command (Bionic)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1904695/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1904695] [NEW] systemctl doesn't work when running from `docker run $image chroot` command (Bionic)

2020-11-17 Thread Andrei Alymau
Public bug reported:

1) Tested on fresh installed system using 
http://old-releases.ubuntu.com/releases/bionic/ubuntu-18.04-server-amd64.iso 
image. The release of Ubuntu via 'lsb_release -rd'
Description:Ubuntu 18.04.4 LTS
Release:18.04

2) The version of the systemd package via 'apt-cache policy systemd'
systemd:
  Installed: 237-3ubuntu10.33
  Candidate: 237-3ubuntu10.42
  Version table:
 237-3ubuntu10.42 500
500 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 
Packages
 237-3ubuntu10.38 500
500 http://security.ubuntu.com/ubuntu bionic-security/main amd64 
Packages
 *** 237-3ubuntu10.33 100
100 /var/lib/dpkg/status
 237-3ubuntu10 500
500 http://us.archive.ubuntu.com/ubuntu bionic/main amd64 Packages

3) Steps to reproduce the problem
$ sudo su
$ apt update
$ apt install docker.io
$ docker pull ubuntu:latest
$ docker run -it -v /:/host_root:ro ubuntu:latest chroot /host_root/ systemctl 
-a

4) What you expected to happen: a list of all systemd units is expected to be 
displayed, e.g.
  UNITLOAD  
ACTIVE   SUB   DESCRIPTION
  proc-sys-fs-binfmt_misc.automount   loaded
active   waiting   Arbitrary Executable File Formats File System Auto
  dev-cdrom.deviceloaded
active   plugged   VBOX_CD-ROM
  dev-disk-by\x2did-ata\x2dVBOX_CD\x2dROM_VB2\x2d01700376.device  loaded
active   plugged   VBOX_CD-ROM
[cut out]

5) What happened instead: get the following error message
Failed to connect to bus: No data available


6) The same steps tested on fresh installed Ubuntu Xenial OS using 
http://old-releases.ubuntu.com/releases/xenial/ubuntu-16.04.6-server-amd64.iso 
image.
And in this environment the `systemctl -a` command works well.
$ lsb_release -rd
Description:Ubuntu 16.04.6 LTS
Release:16.04
$ apt-cache policy systemd
systemd:
  Installed: 229-4ubuntu21.16
  Candidate: 229-4ubuntu21.29
  Version table:
 229-4ubuntu21.29 500
500 http://us.archive.ubuntu.com/ubuntu xenial-updates/main amd64 
Packages
 229-4ubuntu21.27 500
500 http://security.ubuntu.com/ubuntu xenial-security/main amd64 
Packages
 *** 229-4ubuntu21.16 100
100 /var/lib/dpkg/status
 229-4ubuntu4 500
500 http://us.archive.ubuntu.com/ubuntu xenial/main amd64 Packages


7) Additional notes: I tried to add `--privileged` options to `docker run` 
command but it didn't help.

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: systemctl

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1904695

Title:
  systemctl doesn't work when running from `docker run $image chroot`
  command (Bionic)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1904695/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1904323] [NEW] gnome-terminal resized and moved after resume

2020-11-15 Thread Andrei Borzenkov
Public bug reported:

GNOME desktop with Wayland, Dell E5450 notebook using iGPU (Intel). dGPU
(nVidia) is present but never used. No proprietary drivers. Both eDP and
HDMI are connected to Intel.

I usually have several gnome-terminal windows open. After the following

- connect TV using HDMI
- suspend notebook (close lid)
- open lid, notebook resumed

all opened gnome-terminal windows are resized (so far always smaller
size) and moved on screen to different position.

I had similar effects also in 16.04 and 18.04 under X11/Unity (and also
in 20.04 before switching to GNOME/Wayland).

I am happy to provide any additional/debugging information if anyone
explains what is necessary.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: gnome-terminal 3.36.2-1ubuntu1~20.04
ProcVersionSignature: Ubuntu 5.8.0-28.30~20.04.1-generic 5.8.14
Uname: Linux 5.8.0-28-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.12
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
Date: Sun Nov 15 16:32:28 2020
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-trusty-amd64-20140620-0
InstallationDate: Installed on 2015-07-02 (1963 days ago)
InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=ru_RU.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-terminal
UpgradeStatus: Upgraded to focal on 2020-10-03 (43 days ago)

** Affects: gnome-terminal (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal third-party-packages wayland-session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1904323

Title:
  gnome-terminal resized and moved after resume

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-terminal/+bug/1904323/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1903367] Re: package lxd (not installed) failed to install/upgrade: new lxd package pre-installation script subprocess returned error exit status 1

2020-11-12 Thread Andrei Coada
Quote:
"it may be related to a kernel issue in this case or even hardware."

I think this is a strong possibility.
The system is hosted on an old Xen hypervisor (although, I've never had this 
problem before, updating other VMs from 18.04 to 20.04).
Maybe it was a transient quirk. I still was able to finish the update 
successfully, nevertheless.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1903367

Title:
  package lxd (not installed) failed to install/upgrade: new lxd package
  pre-installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/snapd/+bug/1903367/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1897385] Re: bzr crashed when attempting to build a package for ppa

2020-11-11 Thread Andrei Miculita
Hello, as I see there is no way to go forward with that tutorial, and
many people will probably end up here when following it, I was wondering
if you've found any (3rd party) tutorial that actually works.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1897385

Title:
  bzr crashed when attempting to build a package for ppa

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bzr/+bug/1897385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1903367] [NEW] package lxd (not installed) failed to install/upgrade: new lxd package pre-installation script subprocess returned error exit status 1

2020-11-06 Thread Andrei Coada
Public bug reported:

A simple 'do-release-upgrade' from 18.04 to 20.04

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: lxd (not installed)
ProcVersionSignature: Ubuntu 4.15.0-122.124-generic 4.15.18
Uname: Linux 4.15.0-122-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.11
Architecture: amd64
CasperMD5CheckResult: skip
Date: Sat Nov  7 00:36:31 2020
ErrorMessage: new lxd package pre-installation script subprocess returned error 
exit status 1
InstallationDate: Installed on 2019-01-22 (654 days ago)
InstallationMedia: Ubuntu-Server 18.04.1 LTS "Bionic Beaver" - Release amd64 
(20180725)
Python3Details: /usr/bin/python3.8, Python 3.8.5, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.2ubuntu0.1
SourcePackage: lxd
Title: package lxd (not installed) failed to install/upgrade: new lxd package 
pre-installation script subprocess returned error exit status 1
UpgradeStatus: Upgraded to focal on 2020-11-06 (0 days ago)

** Affects: lxd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1903367

Title:
  package lxd (not installed) failed to install/upgrade: new lxd package
  pre-installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1903367/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1793918] Re: Add/reintroduce setting to enable suspend on lid-close with external monitors attached

2020-11-05 Thread Andrei Borzenkov
> (untested) patch

I built gsd with this patch and it works for me - it suspends with
external monitor connected.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1793918

Title:
  Add/reintroduce setting to enable suspend on lid-close with external
  monitors attached

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-desktop3/+bug/1793918/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1902911] Re: GNOME desktop does not suspend on lid close with HDMI TV connected

2020-11-04 Thread Andrei Borzenkov
> This most trivial (untested) patch

I now built package with this test and it correctly suspends with
external monitor connected.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1902911

Title:
  GNOME desktop does not suspend on lid close with HDMI TV connected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/1902911/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1902911] [NEW] GNOME desktop does not suspend on lid close with HDMI TV connected

2020-11-04 Thread Andrei Borzenkov
Public bug reported:

Ubuntu 20.04 with all current updates, GNOME/Wayland desktop, Dell
Latitude E5450 notebook.

I have external TV connected via HDMI and I want notebook to suspend
when I close lid even if TV is connected. This does not work. Even
though logind is configured to suspend in this case:

$ cat /etc/systemd/logind.conf.d/allow-suspend-with-hdmi.conf 
[Login]
HandleLidSwitchDocked=suspend
$ 

gnome-settings-daemon starts inhibitor as soon as it detects external
monitor:

WHO  UID  USER PID   COMMWHAT   
  WHY   
  MODE 
bor  1001 bor  96600 gsd-power   handle-lid-switch  
  External monitor attached or 
configuration changed recently block

so sytemd-logind does not initiate suspend, but there is also no code in
gnome-settings-daemon itself to handle lid close (as it completely
relies on systemd-logind today).

Ubuntu package includes patch ubuntu-lid-close-suspend.patch that
restores gsettings keys, but as there is no code to actually *use* these
keys patch has no effect:

$ gsettings list-recursively org.gnome.settings-daemon.plugins.power | grep -w 
lid
org.gnome.settings-daemon.plugins.power lid-close-ac-action 'suspend'
org.gnome.settings-daemon.plugins.power lid-close-suspend-with-external-monitor 
true
org.gnome.settings-daemon.plugins.power lid-close-battery-action 'suspend'
$ 

This most trivial (untested) patch to use this settings seems to be:

diff --git a/plugins/power/gsd-power-manager.c 
b/plugins/power/gsd-power-manager.c
index c7a16e8d..9b7a99b5 100644
--- a/plugins/power/gsd-power-manager.c
+++ b/plugins/power/gsd-power-manager.c
@@ -1196,7 +1196,7 @@ upower_kbd_toggle (GsdPowerManager *manager,
 static gboolean
 suspend_on_lid_close (GsdPowerManager *manager)
 {
-return !external_monitor_is_connected (manager->rr_screen);
+return g_settings_get_boolean (manager->settings, 
"lid-close-suspend-with-external-monitor") || !external_monitor_is_connected 
(manager->rr_screen);
 }
 
 static gboolean

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: gnome-settings-daemon 3.36.1-0ubuntu1
ProcVersionSignature: Ubuntu 5.8.0-25.26~20.04.1-generic 5.8.14
Uname: Linux 5.8.0-25-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.10
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: ubuntu:GNOME
Date: Wed Nov  4 18:43:56 2020
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-trusty-amd64-20140620-0
InstallationDate: Installed on 2015-07-02 (1952 days ago)
InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=ru_RU.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-settings-daemon
UpgradeStatus: Upgraded to focal on 2020-10-03 (32 days ago)

** Affects: gnome-settings-daemon (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal wayland-session

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1902911

Title:
  GNOME desktop does not suspend on lid close with HDMI TV connected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/1902911/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1879387] Re: Opus module fail to load (Ubuntu 20.04)

2020-10-31 Thread Andrei
Looks like the codec doesn't reference/load libopus0 properly.
My *workaround* for codec_opus_open_source (as root):

service asterisk stop
OPUS_LIB_LOC=$(dpkg-query -L libopus0 | grep '.so.0$') # to support multiarch
mv /usr/sbin/asterisk{,_orig}
echo -e '#!/bin/bash\nLD_PRELOAD='$OPUS_LIB_LOC' exec /usr/sbin/asterisk_orig 
"$@"' > /usr/sbin/asterisk
chmod +x /usr/sbin/asterisk
service asterisk start

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1879387

Title:
  Opus module fail to load (Ubuntu 20.04)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/asterisk-opus/+bug/1879387/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1879387] Re: Opus module fail to load (Ubuntu 20.04)

2020-10-31 Thread Andrei
My *workaround* for codec_opus_open_source (as root):

service asterisk stop
mv /usr/sbin/asterisk{,_orig}
echo -e '#/bin/bash\nLD_PRELOAD=/usr/lib/arm-linux-gnueabihf/libopus.so.0 exec 
/usr/sbin/aster
isk_orig "$@"' > /usr/sbin/asterisk
chmod +x /usr/sbin/asterisk
service asterisk start

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1879387

Title:
  Opus module fail to load (Ubuntu 20.04)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/asterisk-opus/+bug/1879387/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1879387] Re: Opus module fail to load (Ubuntu 20.04)

2020-10-31 Thread Andrei
My *workaround* for codec_opus_open_source (as root):

service asterisk stop
mv /usr/sbin/asterisk{,_orig}
echo -e '#!/bin/bash\nLD_PRELOAD=/usr/lib/arm-linux-gnueabihf/libopus.so.0 exec 
/usr/sbin/asterisk_orig "$@"' > /usr/sbin/asterisk
chmod +x /usr/sbin/asterisk
service asterisk start

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1879387

Title:
  Opus module fail to load (Ubuntu 20.04)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/asterisk-opus/+bug/1879387/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1902328] [NEW] Upgrading from 18.04 to 20.04.1 errors with Could not calculate the upgrade!

2020-10-30 Thread Cezar Andrei
Public bug reported:

pgrading from 18.04 to 20.04.1 errors with Could not calculate the
upgrade!

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: ubuntu-release-upgrader-core 1:18.04.38
ProcVersionSignature: Ubuntu 4.15.0-122.124-generic 4.15.18
Uname: Linux 4.15.0-122-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.9-0ubuntu7.17
Architecture: amd64
CrashDB: ubuntu
CurrentDesktop: ubuntu:GNOME
Date: Fri Oct 30 20:36:23 2020
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
UpgradeStatus: Upgraded to bionic on 2020-10-31 (0 days ago)
VarLogDistupgradeTermlog:

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic dist-upgrade

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1902328

Title:
  Upgrading from 18.04 to 20.04.1 errors with Could not calculate the
  upgrade!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1902328/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1898371] [NEW] Python program using m2crypto returns IncompleteRead

2020-10-03 Thread Andrei Borzenkov
Public bug reported:

After update from 18.04 to 20.04 program using python3-m2crypto failed
with IncompleteRead(0 bytes read). The program is openSUSE osc accessing
https://api.opensuse.org/. Similar bug report:

https://github.com/openSUSE/osc/issues/771

with resilution
(https://github.com/openSUSE/osc/issues/771#issuecomment-601784292):

It probably misses [1] (unless it was backported), which is required
for python3.8.
[1] https://gitlab.com/m2crypto/m2crypto/-/merge_requests/242

Installing m2crypto 0.36 as local user package worked around it. 20.04
comes with m2crypto 0.31 and Python 3.8 which apparently cannot work;
either newer version of m2crypto or at least mentioned patch is
required.

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: python3-m2crypto 0.31.0-9ubuntu1
ProcVersionSignature: Ubuntu 5.6.0-1028.28-oem 5.6.19
Uname: Linux 5.6.0-1028-oem x86_64
ApportVersion: 2.20.11-0ubuntu27.9
Architecture: amd64
CasperMD5CheckResult: skip
CurrentDesktop: Unity:Unity7:ubuntu
Date: Sat Oct  3 17:59:11 2020
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-trusty-amd64-20140620-0
InstallationDate: Installed on 2015-07-02 (1920 days ago)
InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
SourcePackage: m2crypto
UpgradeStatus: Upgraded to focal on 2020-10-03 (0 days ago)

** Affects: m2crypto (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1898371

Title:
  Python program using m2crypto returns IncompleteRead

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/m2crypto/+bug/1898371/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1875150] Re: Mouse and keyboard intermittently stop working until Logitech Unifying Receiver is replugged

2020-09-08 Thread Andrei Nevedomskii
I have a similar issue, but with direct bluetooth connection (w/o a dingle). I 
have a Logitech MX Master 3 mouse and Logitech MX Keys keyboard, both connected 
via bluetooth.
For some reason, they seem to lose connection a few seconds after they connect. 
Then after reconnect they work fine till the next time they disconnect 
(purposely, for example during laptop going to sleep).

It was fine with 18.04.3, and started to happen only after I upgraded to 
20.04.1.
I tried different distros with different kernel versions, so far I can 
reproduce this issue with every kernel version higher than 5.3: 5.4 (used in 
Ubuntu 20.04), 5.6 (Fedora), 5.8 (Fedora).

The issue doesn't happen in openSUSE Leap 15.2 that uses kernel version
5.3.18.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1875150

Title:
  Mouse and keyboard intermittently stop working until Logitech Unifying
  Receiver is replugged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1875150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1891680] Re: grub-pc needs to detect when debconf points to invalid drive and stop in preinst, before unpacking files, and also treat this as a failure in postinst

2020-09-05 Thread Andrei Shevchuk
Will this fix be backported to Focal? This is the only bug blocking
upgrades from 18.04 to 20.04, afaik.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1891680

Title:
  grub-pc needs to detect when debconf points to invalid drive and stop
  in preinst, before unpacking files, and also treat this as a failure
  in postinst

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1891680/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1890891] Re: dock

2020-08-09 Thread Andrei
** Attachment added: "settings.txt"
   
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-ubuntu-dock/+bug/1890891/+attachment/5400277/+files/settings.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1890891

Title:
  dock

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-ubuntu-dock/+bug/1890891/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1890891] Re: dock

2020-08-09 Thread Andrei
** Attachment added: "2020-08-10 08-39-27.mkv"
   
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-ubuntu-dock/+bug/1890891/+attachment/5400276/+files/2020-08-10%2008-39-27.mkv

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1890891

Title:
  dock

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-ubuntu-dock/+bug/1890891/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1890891] [NEW] dock

2020-08-08 Thread Andrei
Public bug reported:

when no one program is pinned and no one open dock stop working
normally. When I open program it appear only 10 sec later as well for
closing. restarting with alt + f2 is solving problem until all programs
again unpinned and closed

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: xorg 1:7.7+19ubuntu14
ProcVersionSignature: Ubuntu 5.4.0-42.46-generic 5.4.44
Uname: Linux 5.4.0-42-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.6
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CasperMD5CheckResult: skip
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Sat Aug  8 16:08:55 2020
DistUpgraded: Fresh install
DistroCodename: focal
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes, if not too technical
GraphicsCard:
 Advanced Micro Devices, Inc. [AMD/ATI] Raven Ridge [Radeon Vega Series / 
Radeon Vega Mobile Series] [1002:15dd] (rev cb) (prog-if 00 [VGA controller])
   Subsystem: Advanced Micro Devices, Inc. [AMD/ATI] Raven Ridge [Radeon Vega 
Series / Radeon Vega Mobile Series] [1002:15dd]
InstallationDate: Installed on 2020-08-07 (0 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
MachineType: Gigabyte Technology Co., Ltd. A320M-S2H V2
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.4.0-42-generic 
root=UUID=bfd431bb-2152-4fc0-98a1-a1e23b252397 ro quiet splash vt.handoff=7
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/02/2019
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: F50
dmi.board.asset.tag: Default string
dmi.board.name: A320M-S2H V2-CF
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.asset.tag: Default string
dmi.chassis.type: 3
dmi.chassis.vendor: Default string
dmi.chassis.version: Default string
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF50:bd12/02/2019:svnGigabyteTechnologyCo.,Ltd.:pnA320M-S2HV2:pvrDefaultstring:rvnGigabyteTechnologyCo.,Ltd.:rnA320M-S2HV2-CF:rvrx.x:cvnDefaultstring:ct3:cvrDefaultstring:
dmi.product.family: Default string
dmi.product.name: A320M-S2H V2
dmi.product.sku: Default string
dmi.product.version: Default string
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.101-2
version.libgl1-mesa-dri: libgl1-mesa-dri 20.0.8-0ubuntu1~20.04.1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.8-2ubuntu2.2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.1.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20200226-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug focal ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1890891

Title:
  dock

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1890891/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1889963] [NEW] package python3-bs4 4.8.2-1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2020-08-01 Thread Andrei Konovalov
Public bug reported:

Problem during update

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: python3-bs4 4.8.2-1
ProcVersionSignature: Ubuntu 5.4.0-42.46-generic 5.4.44
Uname: Linux 5.4.0-42-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.5
Architecture: amd64
CasperMD5CheckResult: skip
Date: Sat Aug  1 09:10:29 2020
DuplicateSignature:
 package:python3-bs4:4.8.2-1
 Setting up python3-click (7.0-3) ...
 dpkg: error processing package python3-bs4 (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: package is in a very bad inconsistent state; you should  
reinstall it before attempting configuration
PackageArchitecture: all
Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 
3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18rc1, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt  2.0.3
SourcePackage: beautifulsoup4
Title: package python3-bs4 4.8.2-1 failed to install/upgrade: package is in a 
very bad inconsistent state; you should  reinstall it before attempting 
configuration
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: beautifulsoup4 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1889963

Title:
  package python3-bs4 4.8.2-1 failed to install/upgrade: package is in a
  very bad inconsistent state; you should  reinstall it before
  attempting configuration

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/beautifulsoup4/+bug/1889963/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1833229] Re: `--extra-index-url` not working for PIP

2020-06-15 Thread andrei
I'm not sure how the LTS system works, but for me this doesn't look
Fixed if bug is still present in bionic.

I guess, a quick workaround is to put pip2 >=20.0.2 whl to the extra-
index-url repo and use it.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1833229

Title:
  `--extra-index-url` not working for PIP

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-pip/+bug/1833229/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1881757] Re: webcam is detected but not working with kernel 5.4.0.33

2020-06-02 Thread Andrei Hryshanovich
I have Ubuntu 19.10 and faced this issue several days ago after updating
from 5.3.0-53 kernel to 5.3.0-55.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881757

Title:
  webcam is detected but not working with kernel 5.4.0.33

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-signed/+bug/1881757/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1879691] Re: docker cannot read disk, after last kernel update

2020-05-20 Thread Andrei Susanu
This happens only when Docker is installed as snap.

If I remove the snap version, and install docker using 'curl -fsSL
https://get.docker.com | bash', everything works fine.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1879691

Title:
  docker cannot read disk, after last kernel update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1879691/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1879691] Re: docker cannot read disk, after last kernel update

2020-05-20 Thread Andrei Susanu
** Description changed:

  This morning I've installed the last kernel using apt. I'm using Ubuntu
  20.04.
  
  Linux xps13 5.4.0-31-generic #35-Ubuntu SMP Thu May 7 20:20:34 UTC 2020
  x86_64 x86_64 x86_64 GNU/Linux
  
- Since the, docker is unable to read data from disk.
- 
+ Since then, docker is unable to read data from disk.
  
  Here is how this issue can be reproduced:
  
  Step 1. run ubuntu inside a container:
  # docker run -it ubuntu:focal
  
  Step 2. write a file on the disk, inside the container:
  # echo "testing" > docker.txt
  
  Step 3. read the file using cat:
  # cat docker.txt
  
  Step 4. permission denied
  cat: docker.txt: Permission denied
  
  I've tried several scenarios, but nothing can be read from inside the
  container.
  
- 
  OS: Ubuntu 20.04
  Docker (snap): 18.09.9 / 19.03.8
  
- 
- 
  The issue was also reported to Docker, here: https://github.com/docker
  /for-linux/issues/1009

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1879691

Title:
  docker cannot read disk, after last kernel update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1879691/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1878766] [NEW] When press command button on Russian language keyboard Activities don't open

2020-05-15 Thread Andrei Sergeev
Public bug reported:

It was working while I didn't installed one of the update and now it
still does not work

ProblemType: Bug
DistroRelease: Ubuntu 20.04
Package: ubuntu-release-upgrader-core 1:20.04.18
ProcVersionSignature: Ubuntu 5.4.0-29.33-generic 5.4.30
Uname: Linux 5.4.0-29-generic x86_64
ApportVersion: 2.20.11-0ubuntu27
Architecture: amd64
CasperMD5CheckResult: skip
CrashDB: ubuntu
CurrentDesktop: ubuntu:GNOME
Date: Fri May 15 10:19:14 2020
InstallationDate: Installed on 2020-04-08 (37 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Beta amd64 (20200402)
PackageArchitecture: all
SourcePackage: ubuntu-release-upgrader
Symptom: ubuntu-release-upgrader
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubuntu-release-upgrader (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug dist-upgrade focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1878766

Title:
  When press command button on Russian language keyboard Activities
  don't open

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1878766/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1696456] Re: HDF5 files appear empty

2020-05-01 Thread Andrei Savici via ubuntu-bugs
Still the same issue in Ubuntu 20.04 :(

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1696456

Title:
  HDF5 files appear empty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/jhdf/+bug/1696456/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1553685] Re: Lenovo Y700-17ISK subwoofer doesn't work

2020-04-19 Thread Andrei
This is the most heated bug on this site. Can someone please get this
fixed?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1553685

Title:
  Lenovo Y700-17ISK subwoofer doesn't work

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1553685/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770915] Re: command not found: -antigen-env-setup

2020-03-30 Thread Andrei Shevchuk
This bug affects Focal

** Tags added: focal

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770915

Title:
  command not found: -antigen-env-setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zsh-antigen/+bug/1770915/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1683277] Re: Mute key LED does not work on HP notebooks

2020-03-14 Thread Andrei
I found solution which was working for me on HP Probook 450 G4:
https://forums.gentoo.org/viewtopic-t-1086606-start-0.html

Concise version:
make sure there is a line:
options snd-hda-intel model=mute-led-gpio
in /etc/modprobe.d/alsa-base.conf

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1683277

Title:
  Mute key LED does not work on HP notebooks

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1683277/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1863759] Re: CPUs stuck during boot after 19.10 upgrade to 5.3.0-40

2020-02-18 Thread Andrei Belov
Just for the record - the only way I can boot 5.3.0-40 on the hardware
mentioned in previous message is to use the "nomodeset" parameter,
obviously leading to absence of GUI.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1863759

Title:
  CPUs stuck during boot after 19.10 upgrade to 5.3.0-40

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1863759/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1863759] Re: CPUs stuck during boot after 19.10 upgrade to 5.3.0-40

2020-02-18 Thread Andrei Belov
Which hardware are you on?

I'm seeing exactly the same behavior on Ubuntu 19.10 and KDE Neon on
Lenovo Ideapad S340-14API with AMD Ryzen 3200U / Radeon Vega Mobile Gfx
on board.

The 5.3.0-28 kernel works just fine, while 5.3.0-40 shows the following effect:
 - on Ubuntu 19.10, booting never ends due to random "BUG: soft lockup - CPU#xx 
stuck for 23s! [system-udevd:383]" events, thus causing various jobs/services 
to hang forever;
 - on KDE Neon, I'm seeing failures with amdgpu driver somewhere in 
amdgpu_mm_rreg with a call trace ending with gfx_v9_0_set_safe_mode() call.

Appreciate any input.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1863759

Title:
  CPUs stuck during boot after 19.10 upgrade to 5.3.0-40

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1863759/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1838008] Re: [snap] cursor theme isn't respected

2020-01-23 Thread Andrei Shevchuk
Confirm, this and #1833611 are both fixed for me (Kubuntu 19.10, Breeze)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1838008

Title:
  [snap] cursor theme isn't respected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/chromium-browser/+bug/1838008/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1001630] Re: xubuntu-desktop kubuntu-desktop etc. no longer upload crash reports as of Precise

2020-01-21 Thread Andrei Precup
** Information type changed from Public to Public Security

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1001630

Title:
  xubuntu-desktop kubuntu-desktop etc. no longer upload crash reports as
  of Precise

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/edubuntu-meta/+bug/1001630/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1804542] Re: [SRU] Multiple intermittent socket failures during name resolutions

2019-11-03 Thread Andrei Popa
Hi,

I had the same problem on bionic and after using the proposed version
from this bug report the error does not display anymore.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1804542

Title:
  [SRU] Multiple intermittent socket failures during name resolutions

To manage notifications about this bug go to:
https://bugs.launchpad.net/bind/+bug/1804542/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1845549] [NEW] No protocol handler found to open URL dvdread://

2019-09-26 Thread Andrei Borzenkov
Public bug reported:

Using

 *** 2:0.29.1+git11~bionic 500
500 http://ppa.launchpad.net/mc3man/mpv-tests/ubuntu bionic/main amd64 
Packages

and trying to use dvdread:// per manual page (because I had issues
viewing DVD and wanted to test how different library works) I get


bor@bor-Latitude-E5450:~$ mpv dvdread://./
No protocol handler found to open URL dvdread://./
The protocol is either unsupported, or was disabled at compile-time.


Exiting... (Errors when loading file)
bor@bor-Latitude-E5450:~$ mpv dvdread://./

for any file or directory. Is dvdread disabled in build?

** Affects: mpv (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1845549

Title:
  No protocol handler found to open URL dvdread://

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mpv/+bug/1845549/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1844093] [NEW] Geeqie does not show correctly an image when switching to other pictures

2019-09-16 Thread Andrei Andreescu
Public bug reported:

Geeqie does not show correctly an image when switching to other
pictures.

This happens at pictures of above 2000 x 2000.
Steps:
1. Zoom in the picture.
2. Switch to another picture.
3. Switch back to the previous picture.

Result:
Geeqie shows another region, different from the one where you zoomed in in the 
past.

** Affects: geeqie (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1844093

Title:
  Geeqie does not show correctly an image when switching to other
  pictures

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/geeqie/+bug/1844093/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1721909] Re: Goodix GF3208 (fingerprint reader) not being recognised by lsusb(usbutils)

2019-08-03 Thread Andrei Marinescu
Don't, it's a lost cause. I have been tracking this bug for 1.5 years
now :)

On Fri, Aug 2, 2019, 8:30 PM sharvani  wrote:

> Happens for me on new Dell Inspiron running Bionic. Hope to see some
> traction on this soon.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1721909
>
> Title:
>   Goodix GF3208 (fingerprint reader) not being recognised  by
>   lsusb(usbutils)
>
> Status in usbutils:
>   New
> Status in usbutils package in Ubuntu:
>   Confirmed
>
> Bug description:
>   The Goodix GF3208 is not being recognised by the system (Dell Inspiron
>   15 7577). What's worse is that it isn't even showing the manufacturer
>   vendor id information when doing:
>
>   $ lsusb
>   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
>   Bus 001 Device 004: ID 27c6:5301
>   Bus 001 Device 003: ID 8087:0a2b Intel Corp.
>   Bus 001 Device 002: ID 046d:c52f Logitech, Inc. Unifying Receiver
>   Bus 001 Device 005: ID 0bda:5652 Realtek Semiconductor Corp.
>   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
>
>   Note that the vendor id 27c6 should at least say "Shenzhen Huiding
>   Technology Co., Ltd." as per
>
> https://github.com/torvalds/linux/blob/e19b205be43d11bff638cad4487008c48d21c103/Documentation/devicetree/bindings
>   /vendor-prefixes.txt
>
>   Will/has support been made for the Goodix GF3208 Fingerprint
>   reader/scanner?
>
>   Thanks in advance,
>   Haz
>
>   ProblemType: Bug
>   DistroRelease: Ubuntu 16.04
>   Package: linux-image-4.10.0-35-generic 4.10.0-35.39~16.04.1
>   ProcVersionSignature: Ubuntu 4.10.0-35.39~16.04.1-generic 4.10.17
>   Uname: Linux 4.10.0-35-generic x86_64
>   ApportVersion: 2.20.1-0ubuntu2.10
>   Architecture: amd64
>   CurrentDesktop: Unity
>   Date: Sat Oct  7 04:03:25 2017
>   InstallationDate: Installed on 2017-10-01 (5 days ago)
>   InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64
> (20170801)
>   SourcePackage: linux-hwe
>   UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/usbutils/+bug/1721909/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1721909

Title:
  Goodix GF3208 (fingerprint reader) not being recognised  by
  lsusb(usbutils)

To manage notifications about this bug go to:
https://bugs.launchpad.net/usbutils/+bug/1721909/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1835154] Re: Cannot start tor browser - gpg hangs refreshing keys

2019-07-19 Thread Andrei Borzenkov
Fixed in https://github.com/micahflee/torbrowser-launcher/pull/402. It
is still necessary to remove cached key (I simply deleted the whole
keyring) from ~/.local/share/torbrowser/gnupg_homedir/

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1835154

Title:
  Cannot start tor browser - gpg hangs refreshing keys

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/torbrowser-launcher/+bug/1835154/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1835154] [NEW] Cannot start tor browser - gpg hangs refreshing keys

2019-07-02 Thread Andrei Borzenkov
Public bug reported:

I am not able to start tor browser since a couple of days because gpg
loops refreshing keys. Killing gpg allows tor browser to start:

UIDPID  PPID  C STIME TTY  TIME CMD
bor  31474 31391 97 06:30 ?00:13:46 /usr/bin/gpg --status-fd 2 
--homedir /home/bor/.local/share/torbrowser/gnupg_homedir --keyserver 
hkps://hkps.pool.sks-keyservers.net --keyserver-options ca-cert-file 
/usr/share/torbrowser-launcher/sks-keyservers.netCA.pem include-revoked 
no-honor-keyserver-url no-honor-pka-record --refresh-keys

Yes, this is 18 *minutes*.

See https://gist.github.com/rjhansen/67ab921ffb4084c865b3618d6955275f
for description of DoS on key servers which seems to be the reason.

Key server is hard coded in torbrowser-launcher. It needs to either be
changed or made configurable.

I also opened upstream issue:

https://github.com/micahflee/torbrowser-launcher/issues/401

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: torbrowser-launcher 0.2.9-2
ProcVersionSignature: Ubuntu 4.18.0-25.26~18.04.1-generic 4.18.20
Uname: Linux 4.18.0-25-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.6
Architecture: amd64
CurrentDesktop: Unity:Unity7:ubuntu
Date: Wed Jul  3 06:46:16 2019
DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-trusty-amd64-20140620-0
InstallationDate: Installed on 2015-07-02 (1461 days ago)
InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
SourcePackage: torbrowser-launcher
UpgradeStatus: Upgraded to bionic on 2018-08-22 (314 days ago)

** Affects: torbrowser-launcher (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic third-party-packages

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1835154

Title:
  Cannot start tor browser - gpg hangs refreshing keys

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/torbrowser-launcher/+bug/1835154/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1807709] Re: dbus always crashes at session start (on wayland)

2019-06-30 Thread Andrei Nevedomskii
Here's crash report. Ubuntu 19.04, not on wayland.

** Attachment added: "Crash report"
   
https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1807709/+attachment/5274264/+files/_usr_bin_dbus-daemon.1000.crash

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1807709

Title:
  dbus always crashes at session start (on wayland)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1807709/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1807709] Re: dbus always crashes at session start (on wayland)

2019-06-30 Thread Andrei Nevedomskii
Same here, Ubuntu 19.04, not on wayland.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1807709

Title:
  dbus always crashes at session start (on wayland)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1807709/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1705066] Re: Deluge crash with 'exceptions.UnicodeDecodeError' if python-rencode is installed

2019-06-28 Thread Andrei Borzenkov
It still fails using the most recent packages.

июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 19:09:31 [ERROR   
][deluge.component  :132 ] [Failure instance: Traceback: : 'ascii' codec can't decode byte 0xd0 in position 10: 
ordinal not in range(128)
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/base.py:1252:mainLoop
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/base.py:878:runUntilCurrent
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/defer.py:459:callback
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/defer.py:567:_startRunCallbacks
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: ---  
---
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/defer.py:653:_runCallbacks
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/task.py:865:
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/deluge/core/torrentmanager.py:239:start
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/deluge/core/torrentmanager.py:832:load_state
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/deluge/core/torrentmanager.py:812:open_state
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: ]
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: Unhandled error in Deferred:
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 19:09:31 [CRITICAL][twisted   
:154 ] Unhandled error in Deferred:
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 19:09:31 
[CRITICAL][deluge.log:93  ] twisted.internet.defer
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: [Failure instance: Traceback: 
: 'ascii' codec can't decode byte 0xd0 in position 
10: ordinal not in range(128)
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/base.py:1252:mainLoop
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/base.py:878:runUntilCurrent
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/defer.py:459:callback
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/defer.py:567:_startRunCallbacks
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: ---  
---
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/defer.py:653:_runCallbacks
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/twisted/internet/task.py:865:
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/deluge/core/torrentmanager.py:239:start
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/deluge/core/torrentmanager.py:832:load_state
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: 
/usr/lib/python3/dist-packages/deluge/core/torrentmanager.py:812:open_state
июн 28 19:09:31 bor-Latitude-E5450 deluged[3803]: ]

deluge:
  Installed: 2.0.3-2~201906121747~ubuntu18.04.1
  Candidate: 2.0.3-2~201906121747~ubuntu18.04.1
  Version table:
 *** 2.0.3-2~201906121747~ubuntu18.04.1 500
500 http://ppa.launchpad.net/deluge-team/stable/ubuntu bionic/main 
amd64 Packages
500 http://ppa.launchpad.net/deluge-team/stable/ubuntu bionic/main i386 
Packages
100 /var/lib/dpkg/status
 1.3.15-2 500
500 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages
500 http://archive.ubuntu.com/ubuntu bionic/universe i386 Packages
 1.3.15-1~zesty~ppa2 500
500 http://ppa.launchpad.net/deluge-team/ppa/ubuntu bionic/main amd64 
Packages
500 http://ppa.launchpad.net/deluge-team/ppa/ubuntu bionic/main i386 
Packages
bor@bor-Latitude-E5450:~$

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1705066

Title:
  Deluge crash with 'exceptions.UnicodeDecodeError' if python-rencode is
  installed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/deluge/+bug/1705066/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1827685] [NEW] Corrupted background after automatic power suspend

2019-05-03 Thread Andrei Sonin
Public bug reported:

Another one graphical bug in a new Ubuntu 19.04, GNOME.

Corrupted background appears every time after automatic power suspend.
The background may show some buggy pictures, but usually shows a white
screen. See attached images in .zip archive.

ProblemType: Bug
DistroRelease: Ubuntu 19.04
Package: xorg 1:7.7+19ubuntu12
ProcVersionSignature: Ubuntu 5.0.0-13.14-generic 5.0.6
Uname: Linux 5.0.0-13-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  418.56  Fri Mar 15 12:59:26 
CDT 2019
 GCC version:  gcc version 8.3.0 (Ubuntu 8.3.0-6ubuntu1)
ApportVersion: 2.20.10-0ubuntu27
Architecture: amd64
CompositorRunning: None
Date: Fri May  3 16:31:10 2019
DistUpgraded: Fresh install
DistroCodename: disco
DistroVariant: ubuntu
DkmsStatus: nvidia, 418.56, 5.0.0-13-generic, x86_64: installed
ExtraDebuggingInterest: No
GraphicsCard:
 Intel Corporation HD Graphics 630 [8086:591b] (rev 04) (prog-if 00 [VGA 
controller])
   Subsystem: Hewlett-Packard Company HD Graphics 630 [103c:8392]
 NVIDIA Corporation GP107M [GeForce GTX 1050 Mobile] [10de:1c8d] (rev a1) 
(prog-if 00 [VGA controller])
   Subsystem: Hewlett-Packard Company GP107M [GeForce GTX 1050 Mobile] 
[103c:8392]
InstallationDate: Installed on 2019-04-29 (3 days ago)
InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Release amd64 (20190416)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 004: ID 8087:0a2a Intel Corp. 
 Bus 001 Device 003: ID 04f2:b593 Chicony Electronics Co., Ltd 
 Bus 001 Device 002: ID 046d:c52f Logitech, Inc. Unifying Receiver
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: HP OMEN by HP Laptop 17-an0xx
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.0.0-13-generic 
root=UUID=08661a81-0386-4b44-9d3e-17ad6fa2de96 ro quiet splash vt.handoff=1
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 06/21/2017
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: F.05
dmi.board.asset.tag: Base Board Asset Tag
dmi.board.name: 8392
dmi.board.vendor: HP
dmi.board.version: 40.21
dmi.chassis.type: 10
dmi.chassis.vendor: HP
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF.05:bd06/21/2017:svnHP:pnOMENbyHPLaptop17-an0xx:pvr:rvnHP:rn8392:rvr40.21:cvnHP:ct10:cvrChassisVersion:
dmi.product.family: 103C_5335KV HP OMEN
dmi.product.name: OMEN by HP Laptop 17-an0xx
dmi.product.sku: 2FP35EA#ACB
dmi.sys.vendor: HP
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.97-1ubuntu1
version.libgl1-mesa-dri: libgl1-mesa-dri 19.0.2-1ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.4-1ubuntu3
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.0.1-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20180925-2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug corruption disco ubuntu

** Attachment added: "Screenshots.zip"
   
https://bugs.launchpad.net/bugs/1827685/+attachment/5261360/+files/Screenshots.zip

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1827685

Title:
  Corrupted background after automatic power suspend

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1827685/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1827428] Re: Mouse cursor left freezed copy of itself

2019-05-02 Thread Andrei Sonin
> What desktop environment do you use?

GNOME. From the latest Ubuntu release (19.04).

> Screenshot.

I tried to capture it by screenshot. But freezed cursor is not shown on
it. So I attach a photo. Freezed cursor is on the bottom left.

** Attachment added: "VrAmb8UYn0o.jpg"
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1827428/+attachment/5261036/+files/VrAmb8UYn0o.jpg

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1827428

Title:
  Mouse cursor left freezed copy of itself

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1827428/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1827428] [NEW] Mouse cursor left freezed copy of itself

2019-05-02 Thread Andrei Sonin
Public bug reported:

Mouse cursor left freezed copy of itself over all the windows after
login after lock screen. Functionality is not broken. It's just not
aesthetic.

ProblemType: Bug
DistroRelease: Ubuntu 19.04
Package: xorg 1:7.7+19ubuntu12
ProcVersionSignature: Ubuntu 5.0.0-13.14-generic 5.0.6
Uname: Linux 5.0.0-13-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  418.56  Fri Mar 15 12:59:26 
CDT 2019
 GCC version:  gcc version 8.3.0 (Ubuntu 8.3.0-6ubuntu1)
ApportVersion: 2.20.10-0ubuntu27
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Thu May  2 16:10:09 2019
DistUpgraded: Fresh install
DistroCodename: disco
DistroVariant: ubuntu
DkmsStatus: nvidia, 418.56, 5.0.0-13-generic, x86_64: installed
ExtraDebuggingInterest: No
GraphicsCard:
 Intel Corporation HD Graphics 630 [8086:591b] (rev 04) (prog-if 00 [VGA 
controller])
   Subsystem: Hewlett-Packard Company HD Graphics 630 [103c:8392]
 NVIDIA Corporation GP107M [GeForce GTX 1050 Mobile] [10de:1c8d] (rev a1) 
(prog-if 00 [VGA controller])
   Subsystem: Hewlett-Packard Company GP107M [GeForce GTX 1050 Mobile] 
[103c:8392]
InstallationDate: Installed on 2019-04-29 (2 days ago)
InstallationMedia: Ubuntu 19.04 "Disco Dingo" - Release amd64 (20190416)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 004: ID 8087:0a2a Intel Corp. 
 Bus 001 Device 003: ID 04f2:b593 Chicony Electronics Co., Ltd 
 Bus 001 Device 002: ID 046d:c52f Logitech, Inc. Unifying Receiver
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: HP OMEN by HP Laptop 17-an0xx
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-5.0.0-13-generic 
root=UUID=08661a81-0386-4b44-9d3e-17ad6fa2de96 ro quiet splash vt.handoff=1
SourcePackage: xorg
Symptom: display
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 06/21/2017
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: F.05
dmi.board.asset.tag: Base Board Asset Tag
dmi.board.name: 8392
dmi.board.vendor: HP
dmi.board.version: 40.21
dmi.chassis.type: 10
dmi.chassis.vendor: HP
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF.05:bd06/21/2017:svnHP:pnOMENbyHPLaptop17-an0xx:pvr:rvnHP:rn8392:rvr40.21:cvnHP:ct10:cvrChassisVersion:
dmi.product.family: 103C_5335KV HP OMEN
dmi.product.name: OMEN by HP Laptop 17-an0xx
dmi.product.sku: 2FP35EA#ACB
dmi.sys.vendor: HP
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.97-1ubuntu1
version.libgl1-mesa-dri: libgl1-mesa-dri 19.0.2-1ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx N/A
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.20.4-1ubuntu3
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:19.0.1-0ubuntu1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20180925-2
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.16-1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug disco ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1827428

Title:
  Mouse cursor left freezed copy of itself

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1827428/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1802021] Re: [Hyper-V] srcu: Lock srcu_data structure in srcu_gp_start()

2019-03-24 Thread Andrei S
As Marius mentioned we already deployed this patch on several instances and now 
we are monitoring them to see if this still happens. At least 2 of them were 
affected by the bug before patching so we had to reboot them.
If the above information (previous post) is correct and considering the time 
until this might reproduce or not, I think you might want to include this fix 
into existing release cycle.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1802021

Title:
  [Hyper-V] srcu: Lock srcu_data structure in srcu_gp_start()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1802021/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1802021] Re: [Hyper-V] srcu: Lock srcu_data structure in srcu_gp_start()

2019-03-24 Thread Andrei S
@mfo

Just to confirm that we installed the right proposed version of the kernel as 
this doesn't have any steps to reproduce. It only reproduces randomly after a 
certain amount of time.
These are the steps we followed to install

echo 'deb http://archive.ubuntu.com/ubuntu/ xenial-proposed restricted main 
multiverse universe' > /etc/apt/sources.list.d/kernel.list
echo -e "Package: *\nPin: release a=xenial-proposed\nPin-Priority: 400" > 
/etc/apt/preferences.d/proposed-updates
apt-get -t xenial-proposed install -y linux-image-unsigned-4.15.0-47-generic
reboot

Installed packages
dpkg -l | grep -i 4.15.0-47
ii  linux-image-unsigned-4.15.0-47-generic 4.15.0-47.50~16.04.1 
  amd64Linux kernel image for version 4.15.0 on 64 bit x86 SMP
ii  linux-modules-4.15.0-47-generic4.15.0-47.50~16.04.1 
  amd64Linux kernel extra modules for version 4.15.0 on 64 bit x86 
SMP

dpkg -l | grep -i hwe
ii  linux-generic-hwe-16.044.15.0.45.66 
  amd64Complete Generic Linux kernel and headers
ii  linux-headers-generic-hwe-16.044.15.0.45.66 
  amd64Generic Linux kernel headers
ii  linux-image-generic-hwe-16.04  4.15.0.45.66 
  amd64Generic Linux kernel image

uname -a
Linux myhostname 4.15.0-47-generic #50~16.04.1-Ubuntu SMP Fri Mar 15 16:06:21 
UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1802021

Title:
  [Hyper-V] srcu: Lock srcu_data structure in srcu_gp_start()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1802021/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1774957] Re: Network icons in status menu disappearing

2019-03-15 Thread Andrei
Daniel, how do I know which of the three deb-files

gnome-shell-common_3.28.3+git20190124-0ubuntu18.04.1_all.deb (179.2 KiB)
gnome-shell-dbgsym_3.28.3+git20190124-0ubuntu18.04.1_amd64.ddeb (1.1 MiB)
gnome-shell_3.28.3+git20190124-0ubuntu18.04.1_amd64.deb (650.2 KiB)

from that page I should install?

I tried to install the first one and it completely messed up my log in
procedure with the error "failed to start session" showing up at log in.
I spent half a day fixing that.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1774957

Title:
  Network icons in status menu disappearing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1774957/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1802021] Re: [Hyper-V] srcu: Lock srcu_data structure in srcu_gp_start()

2019-03-01 Thread Andrei S
Do you know when a fix for linux-xenial will be available? Looks like
that's the only one remaining.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1802021

Title:
  [Hyper-V] srcu: Lock srcu_data structure in srcu_gp_start()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1802021/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1768390] Re: BadMatch error in X_GLXSwapBuffers running OpenGL apps with nvidia-driver-390

2019-02-21 Thread andrei
This issue still occurs on kernel 4.18 with nvidia 415. The workaround
is to export __GLVND_DISALLOW_PATCHING=1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1768390

Title:
  BadMatch error in X_GLXSwapBuffers running OpenGL apps with nvidia-
  driver-390

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libglvnd/+bug/1768390/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1813881] Re: Kworker process stuck in uninterruptible sleep

2019-02-02 Thread Andrei S
This bug affects many production instances. We depend on this backport as 
upgrading to another distro is not possible at this point.
Do we know if this is a regression? Maybe a downgrade will solve the issue for 
now.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1813881

Title:
  Kworker process stuck in uninterruptible sleep

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-hwe/+bug/1813881/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1764417] Re: Unrecoverable failure in required component org.gnome.SettingsDaemon.Color.desktop

2019-01-16 Thread Andrei
Happens to me as well with the same error. Thought it might be related
to the Nvidia driver, but the initial reporter clearly mentions it only
started to happen after upgrading to 18.04. Have any of you guys managed
to track down the issue or find a workaround?

Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1764417

Title:
  Unrecoverable failure in required component
  org.gnome.SettingsDaemon.Color.desktop

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/1764417/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1806072] [NEW] Crashed while installing Ubunto from USB flash drive

2018-11-30 Thread Andrei Popovici
Public bug reported:

I was installing Ubuntu 18.04 from USB flash drive on my FreeDOS laptop.
Everything went on alright until i was asked to create a username and a
password. While I was typing my username, it suddenly crashed.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: ubiquity 18.04.14.6
ProcVersionSignature: Ubuntu 4.15.0-29.31-generic 4.15.18
Uname: Linux 4.15.0-29-generic x86_64
ApportVersion: 2.20.9-0ubuntu7.2
Architecture: amd64
CasperVersion: 1.394
CurrentDesktop: ubuntu:GNOME
Date: Fri Nov 30 17:55:05 2018
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz file=/cdrom/preseed/ubuntu.seed 
cdrom-detect/try-usb=true noprompt floppy.allowed_drive_mask=0 ignore_uuid 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Ubuntu 18.04.1 LTS "Bionic Beaver" - Release amd64 (20180725)
ProcEnviron:
 LANGUAGE=en_US.UTF-8
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 LC_NUMERIC=C.UTF-8
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: ubiquity (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic ubiquity-18.04.14.6 ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1806072

Title:
  Crashed while installing Ubunto from USB flash drive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1806072/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1801514] Re: Screen roatation 5.0 JUNO

2018-11-29 Thread Andrei
I think I found the problem for that bug. I switched to Ubuntu Budgie because 
that 'auto screen rotation' was very annoying and I found out that the new 
installed os had some screen glitches and flashes like in elementary, so I went 
to the BIOS and found out that my video drive memory was set tot „Auto”. I 
modified that value to 512mb and now everything works fine. 
I didn't switch back to elementary os yet but I'm guessing that if that solved 
the glitches and screen flashes on Budgie it will solve the screen rotation 
from elementary os.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1801514

Title:
  Screen roatation 5.0 JUNO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xinput/+bug/1801514/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1773165] Re: openvswitch-datapath-dkms kernel module is not getting loaded

2018-11-08 Thread Andrei Andone
Hello everybody,

The problem is that we have added functionality to the kernel module.
Since dkms now comes with the kernel itself, how can we add our functionality 
to it?

Is there a way to gracefully replace the openvswitch kmod with our own,
also, in order to build the kernel module against the kernel we would
need to at least patch the existing openvswitch.h file that comes with
the kernel-headers. Is that an option?

Regards,
Andrei

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1773165

Title:
  openvswitch-datapath-dkms kernel module is not getting loaded

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1773165/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1801514] Re: Screen roatation 5.0 JUNO

2018-11-07 Thread Andrei
UPDATE to Bug Description!

That only happens if I am disable the touchpad from the terminal with
command """xinput set-prop 13 "Device Enabled" 0"""

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1801514

Title:
  Screen roatation 5.0 JUNO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1801514/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1753518] Re: package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 1

2018-11-05 Thread Andrei Borzenkov
And I just had exactly the same problem (failure to modify EFI variable)
during update of secureboot-db and again running postinstall script
immediately after reboot worked OK.

Silence is becoming ridiculous. What we need is kernel with verbose
debug output about handling EFI variables. Right now it is not even
clear whether failure is returned by kernel or firmware.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1753518

Title:
  package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1753518/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1800782] [NEW] package texstudio 2.12.6+debian-2 failed to install/upgrade: trying to overwrite '/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which is also in package texstudio-d

2018-10-31 Thread Andrei Dragomirescu
Public bug reported:

Distro release: XUbuntu 18.04
Uname: Linux 4.15.0-38-generic x86_64

Messages displayed after issuing the command

sudo dpkg -i texstudio_2.12.10-1+3.1_amd64.deb

(Reading database ... 671212 files and directories currently installed.)
Preparing to unpack texstudio_2.12.10-1+3.1_amd64.deb ...
Unpacking texstudio (2.12.10-1+3.1) over (2.12.6+debian-2) ...
dpkg: error processing archive texstudio_2.12.10-1+3.1_amd64.deb (--install):
 trying to overwrite 
'/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which is also in 
package texstudio-doc 2.12.6+debian-2
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Errors were encountered while processing:
 texstudio_2.12.10-1+3.1_amd64.deb

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: texstudio 2.12.6+debian-2
ProcVersionSignature: Ubuntu 4.15.0-38.41-generic 4.15.18
Uname: Linux 4.15.0-38-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.20.9-0ubuntu7.4
AptOrdering:
 texstudio:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Wed Oct 31 09:59:06 2018
DpkgTerminalLog:
 Preparing to unpack .../texstudio_2.12.10-1+3.1_amd64.deb ...
 Unpacking texstudio (2.12.10-1+3.1) over (2.12.6+debian-2) ...
 dpkg: error processing archive 
/home/andrei/Downloads/texstudio_2.12.10-1+3.1_amd64.deb (--unpack):
  trying to overwrite 
'/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which is also in 
package texstudio-doc 2.12.6+debian-2
DuplicateSignature:
 package:texstudio:2.12.6+debian-2
 Unpacking texstudio (2.12.10-1+3.1) over (2.12.6+debian-2) ...
 dpkg: error processing archive 
/home/andrei/Downloads/texstudio_2.12.10-1+3.1_amd64.deb (--unpack):
  trying to overwrite 
'/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which is also in 
package texstudio-doc 2.12.6+debian-2
ErrorMessage: trying to overwrite 
'/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which is also in 
package texstudio-doc 2.12.6+debian-2
InstallationDate: Installed on 2017-01-26 (642 days ago)
InstallationMedia: Xubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
Python3Details: /usr/bin/python3.6, Python 3.6.6, python3-minimal, 
3.6.5-3ubuntu1
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 
2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt  1.6.6
SourcePackage: texstudio
Title: package texstudio 2.12.6+debian-2 failed to install/upgrade: trying to 
overwrite '/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which 
is also in package texstudio-doc 2.12.6+debian-2
UpgradeStatus: Upgraded to bionic on 2018-08-28 (64 days ago)

** Affects: texstudio (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package bionic package-conflict

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1800782

Title:
  package texstudio 2.12.6+debian-2 failed to install/upgrade: trying to
  overwrite
  '/usr/share/texstudio/tabletemplate_fullyframed_firstBold.js', which
  is also in package texstudio-doc 2.12.6+debian-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/texstudio/+bug/1800782/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1795807] Re: package grub-efi-amd64-signed 1.93.7+2.02-2ubuntu8.6 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status

2018-10-25 Thread Andrei Borzenkov
There is no RAID on my system. And how is it relevant in the first
place? The error happens when efibootmgr tries to modify EFI variables.
This succeeds immediately after reboot and fails if done later. Which I
already explained in

https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1767474
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1753518

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1795807

Title:
  package grub-efi-amd64-signed 1.93.7+2.02-2ubuntu8.6 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1795807/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726319] Re: Cursor doesn't move using remote controle with KDE Connect

2018-09-30 Thread Andrei Mihai Iulian
uninstalling Gnome+Xorg+Wayland+KDE Connect and reinstalling again fixed
the KDE issues(and other issues I was having)

Maybe this will help someone.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726319

Title:
  Cursor doesn't move using remote controle with KDE Connect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdeconnect/+bug/1726319/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726319] Re: Cursor doesn't move using remote controle with KDE Connect

2018-09-30 Thread Andrei Mihai Iulian
forgot to mention I am also using a Samsung S7(SM-g930f).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726319

Title:
  Cursor doesn't move using remote controle with KDE Connect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdeconnect/+bug/1726319/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1726319] Re: Cursor doesn't move using remote controle with KDE Connect

2018-09-30 Thread Andrei Mihai Iulian
I can confirm the same issue is happening on 18.04, with Gnome 3.28 and
KDE 1.3.1-0ubuntu0.1 amd64, after a fresh install of Gnome and KDE
Connect.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1726319

Title:
  Cursor doesn't move using remote controle with KDE Connect

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdeconnect/+bug/1726319/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1767474] Re: Could not delete variable: Invalid argument (package shim-signed 1.34.9+13-0ubuntu2 failed to install/upgrade: installed shim-signed package post-installation script subprocess retur

2018-09-14 Thread Andrei Borzenkov
I have the same problem on Dell Latitude E5450. It is very unlikely
firmware issue because

a) there was zero problems in 14.04 and 16.04. This started to happen only 
after update to 18.04.
b) if I reboot system and run "dpkg --configure -a", the same process ends 
successfully.
c) as seen in 
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1787692 it affects 
multiple hardware models.

Note that
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1787692
describes exactly the same problem, just hit during different package
install.


** Changed in: shim-signed (Ubuntu)
   Status: Expired => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1767474

Title:
  Could not delete variable: Invalid argument (package shim-signed
  1.34.9+13-0ubuntu2 failed to install/upgrade: installed shim-signed
  package post-installation script subprocess returned error exit status
  1)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/shim-signed/+bug/1767474/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1753518] Re: package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 1

2018-09-07 Thread Andrei Borzenkov
I got the same error ("efibootmgr failed") again after today's update
and again running "dpkg --configure -a" immediately after reboot
completed without errors. It really sounds like kernel issue - something
goes wrong over time.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1753518

Title:
  package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1753518/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1789538] [NEW] Kernel packages are not completely removed during automatic cleanup

2018-08-28 Thread Andrei Borzenkov
Public bug reported:

Some packages are left in "residual-config" state. This is confusing.

Linux bor-Latitude-E5450 4.15.0-33-generic #36-Ubuntu SMP Wed Aug 15
16:00:05 UTC 2018 x86_64 x86_64 x86_64 GNU/Linux

bor@bor-Latitude-E5450:~$ dpkg-query -W linux\*
linux-base  4.5ubuntu1
linux-doc-4.15.0
linux-firmware  1.173.1
linux-firmware-snapdragon   
linux-generic   4.15.0.33.35
linux-generic-hwe-16.04 4.15.0.33.35
linux-headers   
linux-headers-3.0   
linux-headers-4.15.0-30-generic 
linux-headers-4.15.0-32 4.15.0-32.35
linux-headers-4.15.0-32-generic 4.15.0-32.35
linux-headers-4.15.0-33 4.15.0-33.36
linux-headers-4.15.0-33-generic 4.15.0-33.36
linux-headers-686-pae   
linux-headers-amd64 
linux-headers-generic   4.15.0.33.35
linux-headers-generic-hwe-16.04 4.15.0.33.35
linux-hwe-tools-4.15.0-29   4.15.0-29.31~16.04.1
linux-image 
linux-image-4.15.0-30-generic   4.15.0-30.32
linux-image-4.15.0-32-generic   4.15.0-32.35
linux-image-4.15.0-33-generic   4.15.0-33.36
linux-image-generic 4.15.0.33.35
linux-image-generic-hwe-16.04   4.15.0.33.35
linux-image-unsigned-4.15.0-30-generic  
linux-image-unsigned-4.15.0-32-generic  
linux-image-unsigned-4.15.0-33-generic  
linux-initramfs-tool
linux-kernel-headers
linux-kernel-headers-arm64-cross
linux-kernel-headers-mips-cross 
linux-kernel-headers-mips64-cross   
linux-kernel-log-daemon 
linux-libc-dev:amd644.15.0-33.36
linux-libc-dev:i386 4.15.0-33.36
linux-libc-dev-arm64-cross  4.15.0-18.19cross1
linux-libc-dev-arm64-dcv1   
linux-libc-dev-mips-cross   4.15.0-18.19cross1
linux-libc-dev-mips-dcv1
linux-libc-dev-mips64-cross 4.15.0-18.19cross1
linux-libc-dev-mips64-dcv1  
linux-modules-4.15.0-30-generic 4.15.0-30.32
linux-modules-4.15.0-32-generic 4.15.0-32.35
linux-modules-4.15.0-33-generic 4.15.0-33.36
linux-modules-extra-4.15.0-30-generic   4.15.0-30.32
linux-modules-extra-4.15.0-32-generic   4.15.0-32.35
linux-modules-extra-4.15.0-33-generic   4.15.0-33.36
linux-restricted-common 
linux-signed-generic4.15.0.33.35
linux-signed-generic-hwe-16.04  4.15.0.33.35
linux-signed-image-generic  4.15.0.33.35
linux-signed-image-generic-hwe-16.044.15.0.33.35
linux-sound-base1.0.25+dfsg-0ubuntu5
linux-source-4.15.0 
linux-tools 
linux-tools-4.15.0-32   4.15.0-32.35
linux-tools-4.15.0-32-generic   4.15.0-32.35
linux-tools-4.15.0-33   4.15.0-33.36
linux-tools-4.15.0-33-generic   4.15.0-33.36
linux-tools-common  4.15.0-33.36
linux-tools-generic 4.15.0.33.35
linux-tools-generic-hwe-16.04   4.15.0.33.35
bor@bor-Latitude-E5450:~$ 

or@bor-Latitude-E5450:~$ LC_ALL=C apt list linux-headers-4.15.0-30-generic  
linux-image-unsigned-4.15.0-30-generic linux-modules-4.15.0-30-generic 
linux-modules-extra-4.15.0-30-generic
Listing... Done
linux-headers-4.15.0-30-generic/bionic-updates,bionic-security 4.15.0-30.32 
amd64
linux-image-unsigned-4.15.0-30-generic/bionic-updates,bionic-security 
4.15.0-30.32 amd64
linux-modules-4.15.0-30-generic/bionic-updates,bionic-security,now 4.15.0-30.32 
amd64 [residual-config]
linux-modules-extra-4.15.0-30-generic/bionic-updates,bionic-security,now 
4.15.0-30.32 amd64 [residual-config]
bor@bor-Latitude-E5450:~$ 

bor@bor-Latitude-E5450:~$ LC_ALL=C sudo apt purge linux-image-4.15.0-30-generic 
linux-modules-4.15.0-30-generic linux-modules-extra-4.15.0-30-generic
Reading package lists... Done
Building dependency tree   
Reading state information... Done
The following packages were automatically installed and are no longer required:
  extlinux g++-4.8 gcc-5-cross-base giblib1 libaec0 libatomic1-arm64-cross 
libbabeltrace-ctf1
  libbonobo2-common libboost-chrono1.58.0 libboost-system1.58.0 
libc6-dev-arm64-cross
  libebml4v5 libffi-dev libgcc1-arm64-cross libgomp1-arm64-cross 
libisc-export160
  libjasper1:i386 libjson-c2:i386 libllvm5.0:i386 libmysofa libobjc-5-dev 
libobjc4
  liborbit-2-0 libpango-perl libtorrent-rasterbar8 libva-drm1 libva-wayland1 
libx264-148
  linux-generic-hwe-16.04 linux-hwe-tools-4.15.0-29 linux-libc-dev-arm64-cross
  linux-libc-dev-mips64-cross python-ndg-httpsclient 
qml-module-qtgraphicaleffects
  qml-module-qtquick-dialogs qml-module-qtquick-privatewidgets 
qml-module-qtwebkit
  qml-module-ubuntu-performancemetrics
Use 'sudo apt autoremove' to remove them.
The following packages will be REMOVED:
  linux-image-4.15.0-30-generic* linux-modules-4.15.0-30-generic*
  linux-modules-extra-4.15.0-30-generic*
0 upgraded, 0 newly installed, 3 to remove and 0 not upgraded.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n] 
(Reading database ... 301437 files and directories currently installed.)
Purging configuration files for linux-modules-extra-4.15.0-30-generic 
(4.15.0-30.32) ...
Purging configuration files for linux-modules-4.15.0-30-generic (4.15.0-30.32) 
...
dpkg: warning: while removing linux-modules-4.15.0-30-generic, directory 

[Bug 1753518] Re: package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 1

2018-08-24 Thread Andrei Borzenkov
After rebooting everything worked again

bor@bor-Latitude-E5450:~$ sudo dpkg --configure -a
Настраивается пакет grub-efi-amd64-signed (1.93.4+2.02-2ubuntu8.3) …
Выполняется установка для платформы x86_64-efi.
Установка завершена. Ошибок нет.
Обрабатываются триггеры для shim-signed (1.34.9.2+13-0ubuntu2) …
No DKMS modules installed.
bor@bor-Latitude-E5450:~$

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1753518

Title:
  package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1753518/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1753518] Re: package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to install/upgrade: installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 1

2018-08-24 Thread Andrei Borzenkov
It is possible that there are different problems but in my case the
problem is that efibootmgr cannot delete EFI variable:

root@bor-Latitude-E5450:~# LC_ALL=C grub-install 
Installing for x86_64-efi platform.
Could not delete variable: Invalid argument
grub-install: error: efibootmgr failed to register the boot entry: Block device 
required.

or more verbosely

grub-install: info: Registering with EFI: distributor = `ubuntu', path = 
`\EFI\ubuntu\shimx64.efi', ESP at hostdisk//dev/sda,gpt1.
grub-install: info: executing efibootmgr --version /dev/null.
grub-install: info: executing modprobe -q efivars.
grub-install: info: executing efibootmgr -b  -B.
Could not delete variable: Invalid argument
grub-install: error: efibootmgr failed to register the boot entry: Block device 
required.

It is neither grub nor efibootmgr issue, I cannot remove variable even
manually:

root@bor-Latitude-E5450:/sys/firmware/efi/efivars# LC_ALL=C rm 
Boot-8be4df61-93ca-11d2-aa0d-00e098032b8c 
rm: cannot remove 'Boot-8be4df61-93ca-11d2-aa0d-00e098032b8c': Invalid 
argument

and stracing it

unlinkat(AT_FDCWD, "Boot-8be4df61-93ca-11d2-aa0d-00e098032b8c", 0) =
-1 EINVAL (Invalid argument)

As I do not believe all systems got firmware problem at once, it is more
likely kernel issue. There is nothing in dmesg.

I do not see how it can be fixed by removing anything in ESP.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1753518

Title:
  package grub-efi-amd64-signed 1.93+2.02-2ubuntu8 failed to
  install/upgrade: installed grub-efi-amd64-signed package post-
  installation script subprocess returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2-signed/+bug/1753518/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1782650] [NEW] nrpe plugin in bionic fails with "Error - Could not complete SSL handshake"

2018-07-19 Thread andrei caraman
Public bug reported:

On a new instal of 18.04/bionic, check_nrpe fails with

CHECK_NRPE: (ssl_err != 5) Error - Could not complete SSL handshake with
192.168.2.3: 1

on any destination machine that is not also Ubuntu/bionic.  I have tried
destinations with Ubuntu 18.04, 16.04, 14.04, Debian and Redhat.
Everything fails except to 18.04 destinations.

The nrpe server on an Ubuntu 16.04 destination logs this:


Jul 19 16:31:11 a0 nrpe[24029]: Connection from 192.168.3.2 port 28397   
Jul 19 16:31:11 a0 nrpe[24029]: Host address is in allowed_hosts
Jul 19 16:31:11 a0 nrpe[24029]: Handling the connection...
Jul 19 16:31:11 a0 nrpe[24029]: Error: Could not complete SSL handshake. 1

(Everything works fine the other way around:  check_nrpe running on the
16.04 against an 18.04 destination.  In fact check_nrpe works fine with
all destinations I've tried, suggesting the problem occured somewhere
between xenial's NRPE v2.15 and bionic's v3.2.1)


Regards,
adc

** Affects: nagios-nrpe (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1782650

Title:
  nrpe plugin in bionic fails with "Error - Could not complete SSL
  handshake"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nagios-nrpe/+bug/1782650/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1780976] [NEW] After upgrading to linux-image-4.15.0-24-generic, Xubuntu 18.04 LTS boots to blank screen

2018-07-10 Thread Andrei Costin Ionescu
Public bug reported:

Hello,

On HP laptop model 15-AC106NQ running Xubuntu 18.04 LTS I have upgraded
the kernel from linux-image-4.15.0-23-generic 4.15.0-23.25 AMD64 Signed
to the new kernel linux-image-4.15.0-24-generic 4.15.0-24.26 AMD64
Signed.

After this, the computer boots to blank screen and is freezing. If I
push random keys multiple times or if I keep switching between ttys, the
computer shows after one minute the Xubuntu login screen. If I chose
from the Grub menu the old linux-image-4.15.0-23-generic kernel, the
computer boots very fast directly into graphic mode as it should. I was
able to successfully use all the old Ubuntu/Xubuntu LTS versions on this
HP laptop.

Thank you.

** Affects: linux-signed (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1780976

Title:
  After upgrading to linux-image-4.15.0-24-generic, Xubuntu 18.04 LTS
  boots to blank screen

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-signed/+bug/1780976/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1725779] Re: Gnome network manager cannot find authentication binary

2018-06-01 Thread Andrei Dragan
Same here on 18.04

:~# lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:Ubuntu 18.04 LTS
Release:18.04
Codename:   bionic
:~# dpkg -l|egrep 'network(-)?manager|openconnect|openvpn|gnome-shell'
ii  gnome-shell3.28.1-0ubuntu2  
   amd64graphical shell for the GNOME desktop
ii  gnome-shell-common 3.28.1-0ubuntu2  
   all  common files for the GNOME graphical shell
ii  gnome-shell-extension-appindicator 18.04.1  
   all  App indicators for GNOME Shell
ii  gnome-shell-extension-ubuntu-dock  0.9.1
   all  Ubuntu Dock for GNOME Shell
ii  libopenconnect5:amd64  7.08-3   
   amd64open client for Cisco AnyConnect VPN - shared library
ii  libproxy1-plugin-networkmanager:amd64  0.4.15-1 
   amd64automatic proxy configuration management library (Network 
Manager plugin)
ii  network-manager1.10.6-2ubuntu1  
   amd64network management framework (daemon and userspace tools)
ii  network-manager-config-connectivity-ubuntu 1.10.6-2ubuntu1  
   all  NetworkManager configuration to enable connectivity checking
ii  network-manager-gnome  1.8.10-2ubuntu1  
   amd64network management framework (GNOME frontend)
ii  network-manager-openconnect1.2.4-1  
   amd64network management framework (OpenConnect plugin core)
ii  network-manager-openconnect-gnome  1.2.4-1  
   amd64network management framework (OpenConnect plugin GNOME GUI)
ii  network-manager-openvpn1.8.2-1  
   amd64network management framework (OpenVPN plugin core)
ii  network-manager-openvpn-gnome  1.8.2-1  
   amd64network management framework (OpenVPN plugin GNOME GUI)
ii  network-manager-pptp   1.2.6-1  
   amd64network management framework (PPTP plugin core)
ii  network-manager-pptp-gnome 1.2.6-1  
   amd64network management framework (PPTP plugin GNOME GUI)
ii  openconnect7.08-3   
   amd64open client for Cisco AnyConnect VPN
ii  openvpn2.4.4-2ubuntu1   
   amd64virtual private network daemon
:~# 


Jun  1 18:49:14 nn NetworkManager[1023]:   [1527868154.6931] 
vpn-connection[0x55aa60ba0520,33f5f8d3-f496-464b-bd25-70f8db84addf,"nnvpn",0]: 
Started the VPN service, PID 5561
Jun  1 18:49:14 nn NetworkManager[1023]:   [1527868154.7036] 
vpn-connection[0x55aa60ba0520,33f5f8d3-f496-464b-bd25-70f8db84addf,"nnvpn",0]: 
Saw the service appear; activating connection
Jun  1 18:49:14 nn gnome-shell[1733]: Invalid VPN service type (cannot find 
authentication binary)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1725779

Title:
  Gnome network manager cannot find authentication binary

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager-pptp/+bug/1725779/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770915] Re: command not found: -antigen-env-setup

2018-05-13 Thread Andrei Shevchuk
** Description changed:

  When trying to `source /usr/share/zsh-antigen/antigen.zsh` (either in
  .zshrc or manually), I get `/usr/share/zsh-antigen/antigen.zsh:748:
  command not found: -antigen-env-setup` error. `/usr/share/zsh-
  antigen/antigen.zsh` indeed does not contain `-antigen-env-setup`
- function, in contrast to upstream `bin/antigen.zsh` (see
- https://github.com/zsh-users/antigen/blob/v2.2.3/bin/antigen.zsh)
+ function, in contrast to artful package and upstream `bin/antigen.zsh`
+ (see https://github.com/zsh-users/antigen/blob/v2.2.3/bin/antigen.zsh)
  
  See also upstream bug report: https://github.com/zsh-
  users/antigen/issues/659
  
  Ubuntu 18.04 amd64, zsh 5.4.2-3ubuntu3, zsh-antigen 2.2.3-1

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770915

Title:
  command not found: -antigen-env-setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zsh-antigen/+bug/1770915/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770915] [NEW] command not found: -antigen-env-setup

2018-05-13 Thread Andrei Shevchuk
Public bug reported:

When trying to `source /usr/share/zsh-antigen/antigen.zsh` (either in
.zshrc or manually), I get `/usr/share/zsh-antigen/antigen.zsh:748:
command not found: -antigen-env-setup` error. `/usr/share/zsh-
antigen/antigen.zsh` indeed does not contain `-antigen-env-setup`
function, in contrast to upstream `bin/antigen.zsh` (see
https://github.com/zsh-users/antigen/blob/v2.2.3/bin/antigen.zsh)

See also upstream bug report: https://github.com/zsh-
users/antigen/issues/659

Ubuntu 18.04 amd64, zsh 5.4.2-3ubuntu3, zsh-antigen 2.2.3-1

** Affects: zsh-antigen (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770915

Title:
  command not found: -antigen-env-setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/zsh-antigen/+bug/1770915/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] UdevDb.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "UdevDb.txt"
   https://bugs.launchpad.net/bugs/1707107/+attachment/5137895/+files/UdevDb.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] PulseList.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "PulseList.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137893/+files/PulseList.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] WifiSyslog.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "WifiSyslog.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137896/+files/WifiSyslog.txt

** Changed in: linux (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] RfKill.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "RfKill.txt"
   https://bugs.launchpad.net/bugs/1707107/+attachment/5137894/+files/RfKill.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] ProcEnviron.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcEnviron.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137890/+files/ProcEnviron.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] ProcModules.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcModules.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137892/+files/ProcModules.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] ProcInterrupts.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcInterrupts.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137891/+files/ProcInterrupts.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] Lspci.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "Lspci.txt"
   https://bugs.launchpad.net/bugs/1707107/+attachment/5137886/+files/Lspci.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] IwConfig.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "IwConfig.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137885/+files/IwConfig.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] ProcCpuinfo.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcCpuinfo.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137888/+files/ProcCpuinfo.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] Lsusb.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "Lsusb.txt"
   https://bugs.launchpad.net/bugs/1707107/+attachment/5137887/+files/Lsusb.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] Re: HWE 4.10: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

2018-05-11 Thread Andrei Borzenkov
apport information

** Tags added: apport-collected

** Description changed:

  During kernel update the above message is output. For 4.4 kernel it was
  fixed in https://bugs.launchpad.net/ubuntu/+source/linux-
  firmware/+bug/1624164, but it is still present in HWE 4.10 kernel.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: linux-image-4.10.0-28-generic 4.10.0-28.32~16.04.2
  ProcVersionSignature: Ubuntu 4.10.0-28.32~16.04.2-generic 4.10.17
  Uname: Linux 4.10.0-28-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.10
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Fri Jul 28 06:46:18 2017
  DistributionChannelDescriptor:
   # This is a distribution channel descriptor
   # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
   canonical-oem-somerville-trusty-amd64-20140620-0
  InstallationDate: Installed on 2015-07-02 (756 days ago)
  InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
  SourcePackage: linux-hwe
  UpgradeStatus: No upgrade log present (probably fresh install)
+ --- 
+ ApportVersion: 2.20.1-0ubuntu2.17
+ Architecture: amd64
+ AudioDevicesInUse:
+  USERPID ACCESS COMMAND
+  /dev/snd/controlC1:  bor2261 F pulseaudio
+  /dev/snd/controlC0:  bor2261 F pulseaudio
+ CurrentDesktop: Unity
+ DistributionChannelDescriptor:
+  # This is a distribution channel descriptor
+  # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
+  canonical-oem-somerville-trusty-amd64-20140620-0
+ DistroRelease: Ubuntu 16.04
+ HibernationDevice: RESUME=UUID=df2037e2-aa56-4079-9f35-49d94d595d93
+ InstallationDate: Installed on 2015-07-02 (1044 days ago)
+ InstallationMedia: Ubuntu 14.04 "Trusty" - Build amd64 LIVE Binary 
20140620-04:25
+ MachineType: Dell Inc. Latitude E5450
+ Package: linux (not installed)
+ ProcFB: 0 inteldrmfb
+ ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-41-generic.efi.signed 
root=UUID=d06b07a3-04bf-46e1-8cae-5f2592c69192 ro quiet splash pcie_aspm=force 
radeon.modeset=0 video.use_native_backlight=1 video.use_native_backlight=1 
crashkernel=384M-2G:128M,2G-:256M vt.handoff=7
+ ProcVersionSignature: Ubuntu 4.13.0-41.46~16.04.1-generic 4.13.16
+ RelatedPackageVersions:
+  linux-restricted-modules-4.13.0-41-generic N/A
+  linux-backports-modules-4.13.0-41-generic  N/A
+  linux-firmware 1.157.17
+ Tags:  xenial
+ Uname: Linux 4.13.0-41-generic x86_64
+ UpgradeStatus: No upgrade log present (probably fresh install)
+ UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
+ _MarkForUpload: True
+ dmi.bios.date: 01/23/2018
+ dmi.bios.vendor: Dell Inc.
+ dmi.bios.version: A19
+ dmi.board.name: 06J17N
+ dmi.board.vendor: Dell Inc.
+ dmi.board.version: A00
+ dmi.chassis.type: 9
+ dmi.chassis.vendor: Dell Inc.
+ dmi.modalias: 
dmi:bvnDellInc.:bvrA19:bd01/23/2018:svnDellInc.:pnLatitudeE5450:pvr:rvnDellInc.:rn06J17N:rvrA00:cvnDellInc.:ct9:cvr:
+ dmi.product.name: Latitude E5450
+ dmi.sys.vendor: Dell Inc.

** Attachment added: "AlsaInfo.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137882/+files/AlsaInfo.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] ProcCpuinfoMinimal.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcCpuinfoMinimal.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137889/+files/ProcCpuinfoMinimal.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] CurrentDmesg.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "CurrentDmesg.txt"
   
https://bugs.launchpad.net/bugs/1707107/+attachment/5137884/+files/CurrentDmesg.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707107] CRDA.txt

2018-05-11 Thread Andrei Borzenkov
apport information

** Attachment added: "CRDA.txt"
   https://bugs.launchpad.net/bugs/1707107/+attachment/5137883/+files/CRDA.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707107

Title:
  HWE 4.10: Possible missing firmware
  /lib/firmware/i915/kbl_dmc_ver1.bin for module i915_bpo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1707107/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1770406] Re: Ubuntu 18.04 Screen, mousepad and keyboard freezing on ACER ASPIRE 7

2018-05-11 Thread Andrei
Same problem with Acer Aspire 7 A715-71G-523H. I've installed system
without starting live Ubuntu. After installation system is loaded, but
after entering my password, Ubuntu freezes.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1770406

Title:
  Ubuntu 18.04 Screen, mousepad and keyboard freezing on ACER ASPIRE 7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-desktop3/+bug/1770406/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1668080] ProcInterrupts.txt

2018-05-09 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcInterrupts.txt"
   
https://bugs.launchpad.net/bugs/1668080/+attachment/5136899/+files/ProcInterrupts.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1668080

Title:
  Sporadically no wireless connection after resume from STR with Intel
  7265D

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1668080/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1668080] Lspci.txt

2018-05-09 Thread Andrei Borzenkov
apport information

** Attachment added: "Lspci.txt"
   https://bugs.launchpad.net/bugs/1668080/+attachment/5136894/+files/Lspci.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1668080

Title:
  Sporadically no wireless connection after resume from STR with Intel
  7265D

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1668080/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1668080] ProcCpuinfoMinimal.txt

2018-05-09 Thread Andrei Borzenkov
apport information

** Attachment added: "ProcCpuinfoMinimal.txt"
   
https://bugs.launchpad.net/bugs/1668080/+attachment/5136897/+files/ProcCpuinfoMinimal.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1668080

Title:
  Sporadically no wireless connection after resume from STR with Intel
  7265D

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1668080/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1668080] PulseList.txt

2018-05-09 Thread Andrei Borzenkov
apport information

** Attachment added: "PulseList.txt"
   
https://bugs.launchpad.net/bugs/1668080/+attachment/5136901/+files/PulseList.txt

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1668080

Title:
  Sporadically no wireless connection after resume from STR with Intel
  7265D

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1668080/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >